.page-programs .section-hero .section-hero-headline-format {
    width: 358px
}

@media only screen and (max-width: 1068px) {
    .page-programs .section-hero .section-hero-headline-format {
        width: 320px
    }
}

@media only screen and (max-width: 735px) {
    .page-programs .section-hero .section-hero-headline-format {
        width: 235px
    }
}

